#landing-section {
    background-image: url('recruit1.jpg'); /*change this to my BH design on canva*/
    background-size: cover;
    background-position: center;
    height: 80vh;
    font-family: 'Domine', serif;
    font-family: 'Poppins', sans-serif;
}

#landing-column {
    padding: 0;
}

/*css variables*/ 
:root{
    --site-main-color: black; 
    --heading-font: 'mulish';
    --heading-size: 5rem;
    --heading-color: black;
    
}
body{
   background-color:#f8f8f8 ; 
}

.navbar fixed-top navbar-expand-lg bg-body-tertiary{
    margin-bottom: 40px;
}

h1{
    color:var(--site-main-color);
    text-align: center;
}

h2{
    text-align: center;
}



#bordered-container-1 {
    margin-top: 60px;
    background-color:whitesmoke;
    border: 2px solid  rgb(223, 223, 223); /* Set the border color and thickness */
    border-radius: 10px; /* Set the border radius for rounded edges */
    padding: 10px; /* Add some padding inside the container */
    padding-bottom: 50px;
}

/* HOME PAGE */

.section-1{
    padding-top:40px;
    padding-bottom:40px;
    border-radius: solid 5px grey;
    margin-left:85px;
    margin-right:85px;
    margin-bottom:50px; 
}


#intro-text{
    margin-top:20px;
    margin-bottom:10px;
    margin-right:20px;
    margin-left:20px;
}
#section-2{
    margin-top:20px;
    margin-bottom:40px;
}
button {
    display: block;
    margin-top: 20px;
    
}

button {
    margin-bottom: 20px;
    border: none;
    border-radius: 10px;
    text-align: center;
    padding: 10px;
}

    button:hover {
        color: red;
}




.section-3{
    align-items: center;
    margin-top:15px;
    padding-top:40px;
    padding-bottom:40px;
    border-radius: solid 5px grey;
    margin-left:40px;
    margin-right:4px;
}


.img1 img{
    width: 520px;
    height: 290px;
    margin-left: 60px;
}
.university-college p{
    margin-right: 10px;
}



/* END OF HOME PAGE */

/*ABOUT PAGE*/
.about-body {
    margin-top: 5px;
    align-items: center;
    background-color: white;
    margin-left:100px;
    margin-right:100px;
}
.section-intro{
    margin-top:150px;
    margin-bottom:50px;
    margin-left:50px;
    margin-right:30px;
}
.section-intro.h3{
    margin-bottom:100px;
}

.about-img img{ /* my own picture */
    width: 250px;
    height: 300px;
    margin-bottom:50px;
}

.modern-video{
    margin-top:100px;
}

.section-FSA{
    margin-top:100px;
    margin-left:50px;
}
/* END OF ABOUT PAGE */

/*PROJECTS PAGE*/
#projects-header{
    margin-top:50px;
}
#intro{
    margin-top:50px;
}
.section-wordpress{
    margin-top:50px;
    align-items: center;
    margin-left:15px;
    margin-right:15px;
    margin-bottom: 15px;
}


#wordpress-img-1{
    width: 400px;
    height:200px;
    margin-bottom: 10px;
}
#wordpress-img-1 img{
    align-items: center;
   
}

#wordpress-img-2{
    align-items: center;
    width: 480px;
    height:350px;
    margin-bottom:30px;
   
}

.section-graduate{
    margin-top:30px;
    align-items: center;
    margin-left:15px;
    margin-right:15px;
}

#img-graduate{
    width: 480px;
    height:350px;
}

.container-social-media{
    background-color:grey;
}
.section-txst{
    margin-top:30px;
    align-items: center;
    margin-left:15px;
    margin-right:15px;
    margin-bottom:250px;
}

.img-txst img{
    width: 520px;
    height: 290px;
    margin-left: 60px;
}
/* END OF PROJECTS PAGE */





/*EVENTS PAGE*/
.events-header{
    margin-top:180px;
    margin-left:50px;
}

.section-comm{
    margin-top:150px;
    align-items: center;
    background-color: white;
    margin-left:100px;
    margin-right:100px;
}

.comm-intro{
    margin-bottom:60px;
}
.comm-img{
    margin-bottom:30px;
}

.section-bb{
    margin-top:150px;
    align-items: center;
    background-color: white;
    margin-left:100px;
    margin-right:100px;
}
.bb-intro p{
    margin-left: 15px;
}




.section-bobcat{
    margin-top:150px;
    align-items: center;
    background-color: white;
    margin-left:100px;
    margin-right:100px;
    margin-bottom:250px;
}
.section-herizon{
    margin-top:150px;
    align-items: center;
    background-color: white;
    margin-left:100px;
    margin-right:100px;
    margin-bottom:250px;
}

.section-resume{
    margin-top:150px;
    align-items: center;
  
    margin-left:100px;
    margin-right:100px;
    margin-bottom:250px;
}


/* END OF EVENT PAGE */